package tradingcards

import (
	"gitlab.thpeetz.de/kontor/kontor-go/pkg/auth"

	"github.com/gin-gonic/gin"
)

// GetRoutes returns all routes for tradingcards related data.
func GetRoutes(router *gin.Engine) {
	tradingCardsRoutes := router.Group("/tradingcards")
	tradingCardsRoutes.GET("/", auth.EnsureLoggedIn(), showIndexPage)
}
